{
	"306001311_0": "False Sisterhood",
	"306001311_1": "\"Two of these things in a row?!\"",
	"306001311_2": "\"Another one of the offspring? And this one is absolutely out of control!\"",
	"306001311_3": "\"How frustrating...\"",
	"306001311_4": "\"This way, everyone! All of you, escape while we take care of the monster!\"",
	"306001311_5": "\"Having Noise spawn at random like this certainly is annoying, but I'd say it might work in our favor.\"",
	"306001311_6": "\"We'll start with the small fry, then work our way towards Nephilim!\"",
	"306001311_7": "\"Kiri-chan and I will cut our way in from the sides!\"",
	"306001311_8": "\"Sis and I will cover the front!\""
}